/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * nsp.css
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * toplevel
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
* { 
    color: #400098; 
}

body {
    background-color: #FFFFF4;
    font-family:  "Helvetica Neue",Helvetica,Arial,Verdana,Geneva,sans-serif
}

a:link    {color: #00F; text-decoration:none;}
a:visited {color: #F0F}
a:hover   {color: #008800}
a:active  {color:red}


.leftrule {
    background-color: #400098;
}

p {
    margin: 10px;
    text-align: justify;
    padding-left: 20;
    padding-right: 15; 
}

.centred {
    margin-top: 10px; 
    margin-bottom: 10px; 
    margin-left: auto;
    margin-right: auto;
}

img.centred {
    display:block;
}

p.notelist {
    text-align: center; 
    letter-spacing: 7px;
    margin-top: 15px
}

.linkbutton {
  /* Sliding right image */
    background: transparent url('_icons/bgnd-rgt.png') no-repeat scroll top right; 
    display: block;
    height: 2em; /* CHANGE THIS VALUE ACCORDING TO IMAGE HEIGHT */
    margin-right: .05em;
    padding-right: .72em; /* CHANGE THIS VALUE ACCORDING TO RIGHT IMAGE WIDTH */
  /*   FONT PROPERTIES */
    text-decoration: none;

    font-family: Arial, Helvetica, sans-serif;
    font-size:1.2em;
    font-style: italic;
    font-weight:bold;
    border-style: none;
    border-width:thin;
    margin-bottom: .2em; 
    }

.linkbutton span {
  /* Background left image */ 
    background: transparent url('_icons/bgnd-lft.png') no-repeat; 
    display: block;
    line-height: 1.5em; /* CHANGE THIS VALUE ACCORDING TO BUTTON HEIGHT */
    padding: .05em 0 .1em .6em;
    color: #f0e0ff;
    } 
  
.nsp-sectionimage {
    position:absolute; 
    top: 7px; 
    right:2px; 
    border-style:none;
    }

.nelabel {
  /* Sliding right image */
    position:absolute;
    display: block;
    z-index: 100;
/*     FONT PROPERTIES */
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size:14px;
    font-weight:bold;
    border-style: none;
    border-width:thin;
    color: #000000
    }



.ne-descbox {
    background-color: #FADB73;
    border-style: outset; 
    border-width: medium;
    }
    
.ne-descbox p {
    margin: 10px;
    margin-top: 0px;
    text-indent: 0px;
    text-align: justify;
    padding-left: 0;
    padding-right: 0; 
}


.linkbutton {
  /* Sliding right image */
    background: transparent url('_icons/bgnd-rgt.png') no-repeat scroll top right; 
    }
.linkbutton span {
    background: transparent url('_icons/bgnd-lft.png') no-repeat; 
    color: #f0e0ff;
    } 
  /*  
.nsplabel {
    background: transparent url('_icons/bgnd-rgt.png') no-repeat scroll top right; 
    font-style:italic;
    color: #63300;
    }
.nsplabel span{
    background: transparent url('_icons/bgnd-lft.png') no-repeat; 
    color: #463300;
  }
  * */
.mapbox{
    position: absolute;
 /*   background-image: url(_images/512_North-East-trim.png);
    background-repeat: no-repeat;*/
    top:0px;
    left: 15%;
    border-style: none;
    margin-top: 120px;
    z-index:100;
    }
#pandonbox {
    float: right;
    position: relative;
    margin-top: 15px;
    width: 32%; 
    z-index:200;
    }
#cultivation {
    float: left;
    position: relative;
    margin-top: 15px;
    width: 15%; 
    z-index:200;
    }
#sandgate {
    float: right;
    clear:right;
    position: relative;
    margin-top: 15px;
    width: 20%; 
    z-index:200;
    }
#hadrian {
 /*  float:left;
   clear: left; */
   position: relative;
    width: 37%;
    margin-left: 3%;
    z-index: 200;
    }
#coalfields{
    float:right;
    clear: right;
    position: relative;
    margin-top: 15px;

    width: 18.5%; 
    z-index:200;
    }
#industries{
    float:right;

    position: relative;
    width: 18.5%; 
    z-index:200;
    }
#leaddales {
    float: left;
    width: 19%;
    position: relative;
    margin-top: 35px;
    margin-bottom: 15px;
    margin-left: 0%;
    margin-right: .5%;
    z-index: 200;
    }
#palatinate {
    float: left;
    width: 19%;
    position: relative;
    margin-top: 15px;
     margin-bottom: 15px;
    z-index: 200;
    }
#shire {
    float: left;
    width: 19%;
    position: relative;
    margin-top: 25px;
    margin-bottom: 15px;
    margin-right: .5%;
    z-index: 200;
    }
#derwent{
    float: left;
    width: 19%;
    position: relative;
    margin-top: 25px;
    margin-bottom: 15px;
    margin-right: .5%;
    z-index: 200;
    }
#rieverdales {
    float:left;
    clear:left;
    position: relative;
    width: 36%;
    margin-left: 0%;
    z-index:200;
    }
#scotbox {
    position: relative;
    top: 0;
    left: 0%;  
    width: 18%; 
    z-index: 200;
    }
   
#forth {
    position: relative;
    top: 0;
    left: 0%;  
    width: 15%; 
    z-index: 200;
    }
#cultivation {
    position: relative;
    top: 0;
    left: 0%;  
    width: 18%; 
    z-index: 200;
    }
 #allendl { 
    left: 80;
    top: 420;
    z-index: 500
    }
#university { 
    left: 180;
    top: 50;
    z-index;500;
    }
#coquet { 
    left: 120;
    top: 18.50;
    z-index;500;
    }
#dlington {
    left: 280;
    top: 565;
    z-index: 500;
    }
#e-durham{
    left: 330;
    top:470;
    z-index: 500;
    }
#gateshead { 
    left: 272;
    top: 435;
    z-index;500;
    }
#hartlepool{
    left: 380;
    top:510;
    z-index:500;
    }
#hexhamshr{
   left: 140;
   top: 400;
   z-index: 500;
   }
#haymarket {
    left: 300;
    top: 75;
    }
#station{
    left: 120;
    top: 580;
    z-index; 500;
    }
#gtshd{
    top:670;
    left: 435;
    z-index:500;
    }
#n-tynedl { 
    left: 20;
    top: 270;
    z-index;500;
    }
#n-tynesd { 
    left: 320;
    top: 350;
    z-index;500;
    }
#newcastle { 
    left: 250;
    top: 365;
    z-index;500;
    }
#redes { 
    left: 80;
    top: 230;
    z-index;500;
    }

#s-tynesd { 
    left: 330;
    top: 374;
    z-index;500;
    }
#se-nland { 
    left: 280;
    top: 285;
    z-index;500;
    }
#stockton {
    left: 355;
    top: 540;
    z-index: 500;
    }
#stockton-y {
    left: 370;
    top: 615;
    z-index: 500;
    }
#sunderland { 
    left: 330;
    top: 408;
    z-index;500;
    }
#teasdl { 
    left: 150;
    top: 525;
    z-index;500;
    }
#weardl { 
    left: 180;
    top: 480;
    z-index;500;
    }


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
 * -> The End <-
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
